<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'ja', version '3.11'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = '「Yes」にした場合、リモートユーザの初回ログイン時にローカルユーザのレコードが自動作成されます。';
$string['auth_mnet_roamin'] = '次のホストのユーザはあなたのサイトを散策できます';
$string['auth_mnet_roamout'] = 'あなたのユーザは次のホストを散策できます';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPCトランスポートによる認証のタイムアウト (秒)';
$string['auth_mnetdescription'] = 'あなたのMoodleネットワーク設定で定義されたウェブ認証方法に従ってユーザが認証されます。';
$string['auto_add_remote_users'] = 'リモートユーザを自動的に追加する';
$string['crontask'] = 'MNET認証のバックグラウンド処理';
$string['pluginname'] = 'MNet認証';
$string['privacy:metadata:external:mahara'] = 'このプラグインは外部にリンクされたMaharaアプリケーションにデータを送信することができます。';
$string['privacy:metadata:external:moodle'] = 'このプラグインは外部にリンクされたMoodleアプリケーションにデータを送信することができます。';
$string['privacy:metadata:mnet_external:address'] = 'ユーザのアドレスです。';
$string['privacy:metadata:mnet_external:aim'] = 'ユーザのAIM IDです。';
$string['privacy:metadata:mnet_external:alternatename'] = 'ユーザの代替名です。';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'ユーザがフォーラムを自動購読する場合の投稿に関するプレファレンスです。';
$string['privacy:metadata:mnet_external:calendartype'] = '使用するカレンダータイプのユーザプレファレンスです。';
$string['privacy:metadata:mnet_external:city'] = 'ユーザの市町村です。';
$string['privacy:metadata:mnet_external:country'] = 'ユーザの国です。';
$string['privacy:metadata:mnet_external:currentlogin'] = 'このユーザの現在のログインです。';
$string['privacy:metadata:mnet_external:department'] = 'このユーザを見つけることのできる学部です。';
$string['privacy:metadata:mnet_external:description'] = 'このユーザに関する一般詳細です。';
$string['privacy:metadata:mnet_external:email'] = '連絡先のメールアドレスです。';
$string['privacy:metadata:mnet_external:emailstop'] = 'ユーザへのメール送信を停止するプレファレンスです。';
$string['privacy:metadata:mnet_external:firstaccess'] = 'このユーザが最初にサイトにアクセスした日時です。';
$string['privacy:metadata:mnet_external:firstname'] = 'ユーザの名です。';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'ユーザの名に関するヨミガナ詳細です。';
$string['privacy:metadata:mnet_external:icq'] = 'ユーザのICQナンバーです。';
$string['privacy:metadata:mnet_external:id'] = 'ユーザのIDです。';
$string['privacy:metadata:mnet_external:idnumber'] = 'インスティテューションによって与えられたIDナンバーです。';
$string['privacy:metadata:mnet_external:imagealt'] = 'ユーザのイメージの代替テキストです。';
$string['privacy:metadata:mnet_external:institution'] = 'ユーザがメンバであるインスティテューションです。';
$string['privacy:metadata:mnet_external:lang'] = '表示される言語のユーザプレファレンスです。';
$string['privacy:metadata:mnet_external:lastaccess'] = 'ユーザが最後にサイトにアクセスした日時です。';
$string['privacy:metadata:mnet_external:lastlogin'] = 'このユーザの最終ログイン日時です。';
$string['privacy:metadata:mnet_external:lastname'] = 'ユーザの姓です。';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'ユーザの姓に関するヨミガナ詳細です。';
$string['privacy:metadata:mnet_external:maildigest'] = 'このユーザのメールダイジェストに関する設定です。';
$string['privacy:metadata:mnet_external:maildisplay'] = 'ユーザが他のユーザにメールアドレスを表示することに関するプレファレンスです。';
$string['privacy:metadata:mnet_external:middlename'] = 'ユーザのミドルネームです。';
$string['privacy:metadata:mnet_external:msn'] = 'ユーザのMSN IDです。';
$string['privacy:metadata:mnet_external:phone1'] = 'ユーザの電話番号です。';
$string['privacy:metadata:mnet_external:phone2'] = 'ユーザの追加電話番号です。';
$string['privacy:metadata:mnet_external:picture'] = 'このユーザに関連する画像詳細です。';
$string['privacy:metadata:mnet_external:policyagreed'] = 'ユーザがサイトポリシーに同意したか決定するためのフラグです。';
$string['privacy:metadata:mnet_external:skype'] = 'ユーザのSkype IDです。';
$string['privacy:metadata:mnet_external:suspended'] = 'ユーザがこのシステムで利用停止された場合に表示されるフラグです。';
$string['privacy:metadata:mnet_external:timezone'] = 'ユーザのタイムゾーンです。';
$string['privacy:metadata:mnet_external:trackforums'] = 'フォーラムおよび未読管理に関するプレファレンスです。';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'トラストビットマスクです。';
$string['privacy:metadata:mnet_external:url'] = 'このユーザに関連するURLです。';
$string['privacy:metadata:mnet_external:username'] = 'このユーザのユーザ名です。';
$string['privacy:metadata:mnet_external:yahoo'] = 'ユーザのYahoo IDです。';
$string['privacy:metadata:mnet_log'] = 'リモートシステムにログインしたローカルユーザによって実行されたリモートアクションの詳細です。';
$string['privacy:metadata:mnet_log:action'] = 'ユーザにより実行されたアクションです。';
$string['privacy:metadata:mnet_log:cmid'] = 'コースモジュールIDです。';
$string['privacy:metadata:mnet_log:course'] = 'アクションが発生したリモートシステムのコースIDです。';
$string['privacy:metadata:mnet_log:coursename'] = 'アクションが発生したリモートシステムのコースフルネームです。';
$string['privacy:metadata:mnet_log:hostid'] = 'リモートシステムMNet IDです。';
$string['privacy:metadata:mnet_log:info'] = 'アクションに関する追加情報です。';
$string['privacy:metadata:mnet_log:ip'] = 'アクション発生時に使用されたIPアドレスです。';
$string['privacy:metadata:mnet_log:module'] = 'アクションが発生したリモートシステムのモジュールです。';
$string['privacy:metadata:mnet_log:remoteid'] = 'リモートシステムでアクションを実行したユーザのリモートIDです。';
$string['privacy:metadata:mnet_log:time'] = 'アクション発生日時です。';
$string['privacy:metadata:mnet_log:url'] = 'アクションが発生したリモートシステムのURLです。';
$string['privacy:metadata:mnet_log:userid'] = 'リモートシステムでアクションを実行したユーザのローカルIDです。';
$string['privacy:metadata:mnet_session'] = 'リモートシステムのそれぞれのMNetユーザセッションの詳細です。データは一時的に保存されます。';
$string['privacy:metadata:mnet_session:expires'] = 'セッションの有効期限です。';
$string['privacy:metadata:mnet_session:mnethostid'] = 'リモートシステムMNet IDです。';
$string['privacy:metadata:mnet_session:token'] = 'ユニークセッションIDです。';
$string['privacy:metadata:mnet_session:useragent'] = 'リモートシステムへのアクセスに使用されるユーザエージェントです。';
$string['privacy:metadata:mnet_session:userid'] = 'リモートシステムにジャンプするユーザのIDです。';
$string['privacy:metadata:mnet_session:username'] = 'リモートシステムにジャンプするユーザのユーザ名です。';
$string['rpc_negotiation_timeout'] = 'RPCネゴシエーションタイムアウト';
$string['sso_idp_description'] = 'このサービスを公開するにより、あなたのユーザは再度ログインせずに {$a} サイトを散策することができます。<ul><li><em>従属関係</em>: あなたは {$a} のSSO (サービスプロバイダ) サービスに<strong>登録</strong>する必要があります。</li></ul><br />このサービスに登録することにより、{$a} からの認証済みユーザは再度ログインせずにあなたのサイトにアクセスできます。<ul><li><em>従属関係</em>: あなたは {$a} にSSO (サービスプロバイダ) サービスを<strong>公開</strong>する必要があります。</li></ul><br />';
$string['sso_idp_name'] = 'SSO (アイデンティティプロバイダ)';
$string['sso_mnet_login_refused'] = 'ユーザ名 {$a->user} は {$a->host} からのログインを許可されていません。';
$string['sso_sp_description'] = 'このサービスを公開することにより {$a} からの認証済みユーザは再度ログインせずにあなたのサイトにアクセスできます。<ul><li><em>従属関係</em>: あなたは {$a} のSSO (アイデンティティプロバイダ) サービスに<strong>登録</strong>する必要があります。</li></ul><br />このサービスに登録することによりあなたのユーザは再度ログインせずに {$a} サイトを散策することができます。<ul><li><em>従属関係</em>: あなたは {$a} にSSO (アイデンティティプロバイダ) サービスを<strong>公開</strong>する必要があります。</li></ul><br />';
$string['sso_sp_name'] = 'SSO (サービスプロバイダ)';
$string['unknownhost'] = '不明なホストです。';
