<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_admin_presets', language 'ja', version '3.11'.
 *
 * @package     block_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'アクセス拒否';
$string['actionbase'] = 'プリセット';
$string['actiondelete'] = 'プリセットを削除する';
$string['actionexport'] = '設定をエクスポートする';
$string['actionimport'] = '設定をインポートする';
$string['actionload'] = '設定を読み込む';
$string['actionrollback'] = '適用済みの変更を元に戻す';
$string['actualvalue'] = '実際の値';
$string['admin_presets:addinstance'] = '新しい管理プリセットブロックを追加する';
$string['adminsettings'] = '管理設定';
$string['author'] = '作成者';
$string['autohidesensiblesettings'] = 'センシティブな設定を自動的に除外する';
$string['baseshow'] = 'プリセット一覧';
$string['created'] = '作成日時';
$string['deleteexecute'] = '実行';
$string['deletepreset'] = 'プリセット {$a} が削除されます。本当によろしいですか?';
$string['deletepreviouslyapplied'] = 'このプリセットは以前適用されたものです。あなたが削除した場合、以前の状態に戻せません。';
$string['deleteshow'] = '確認';
$string['errordeleting'] = 'データベースからの削除中にエラーが発生しました。';
$string['errorinserting'] = 'データベースへの追加中にエラーが発生しました。';
$string['errornopreset'] = 'その名称でのプリセットは存在しません。';
$string['errorupgradetablenames'] = 'admin_presetsのアップグレードに失敗しました。admin_presetsをアップグレードするため、Moodleをアップグレードしてください。あなたはそれまで以前のblocks/admin_presetsのコードをリストアできます。';
$string['errorupgradetablenamesdebug'] = 'テーブル名が許容文字数の制限を超えています。これは最新のMoodle 2.0、Moodle 2.1およびMoodle 2.2リリースを使用することにより解決できます。';
$string['eventpresetdeleted'] = 'プリセットが削除されました。';
$string['eventpresetdownloaded'] = 'プリセットがダウンロードされました。';
$string['eventpresetexported'] = 'プリセットがエクスポートされました。';
$string['eventpresetimported'] = 'プリセットがインポートされました。';
$string['eventpresetloaded'] = 'プリセットが読み込まれました。';
$string['eventpresetpreviewed'] = 'プリセットがプレビューされました。';
$string['eventpresetreverted'] = 'プリセットが元に戻されました。';
$string['eventpresetslisted'] = 'プリセットが一覧表示されました。';
$string['exportexecute'] = '保存中';
$string['exportshow'] = '設定を選択する';
$string['falseaction'] = 'このバージョンでサポートされない操作です。';
$string['falsemode'] = 'このバージョンでサポートされないモードです。';
$string['headingload'] = '読み込む設定を選択する';
$string['imported'] = 'インポート日時';
$string['importexecute'] = 'インポート中';
$string['importshow'] = 'ファイルを選択する';
$string['load'] = '読み込む';
$string['loadexecute'] = '変更が適用されました。';
$string['loading'] = '読み込み中';
$string['loadpreview'] = 'プリセットをプレビューする';
$string['loadselected'] = '選択した設定を読み込む';
$string['loadshow'] = '設定を選択する';
$string['markedasadvanced'] = '高度マーク';
$string['markedasforced'] = '強制マーク';
$string['markedaslocked'] = 'ロックマーク';
$string['markedasnonadvanced'] = '非高度マーク';
$string['markedasnonforced'] = '非強制マーク';
$string['markedasnonlocked'] = '非ロックマーク';
$string['newvalue'] = '新しい設定値';
$string['noparamtype'] = 'その設定にパラメータタイプはありません。';
$string['nopresets'] = 'あなたにはプリセットがありません。';
$string['nothingloaded'] = 'すでに読み込まれているため、すべてのプリセット設定はスキップされました。';
$string['notpreviouslyapplied'] = 'プリセット未適用';
$string['novalidsettings'] = '有効な設定がありません。';
$string['novalidsettingsselected'] = '有効な設定が選択されていません。';
$string['oldvalue'] = '古い設定値';
$string['pluginname'] = '管理プリセット';
$string['presetmoodlerelease'] = 'Moodleリリース';
$string['presetname'] = 'プリセット名';
$string['presetsettings'] = 'プリセット設定';
$string['preview'] = 'プレビュー';
$string['previewpreset'] = 'プリレットをプレビューする';
$string['privacy:null_reason'] = '管理プリセットブロックはいかなるユーザデータに影響または保存しません。';
$string['renamepreset'] = 'プリセットをリネームする';
$string['rollback'] = '元に戻す';
$string['rollbackexecute'] = '前の状態に戻す';
$string['rollbackfailures'] = '以下の設定はプリセットで適用される値と実際の値が異なるため、リストアできません。';
$string['rollbackresults'] = '設定が正常にリストアされました。';
$string['rollbackshow'] = 'プリセット適用一覧';
$string['selectedvalues'] = '選択値設定';
$string['selectfile'] = 'ファイルを選択する';
$string['sensiblesettings'] = '「センシティブな設定を自動的に除外する」が有効にされている場合にスキップするセンシティブな設定';
$string['sensiblesettingstext'] = 'SETTINGNAME@@PLUGINNAMEのような形式で「,」で区切られた要素を追加してください。';
$string['settingname'] = '設定名';
$string['settingsapplied'] = '設定が適用されました。';
$string['settingsnotapplicable'] = 'このMoodleバージョンに適用できない設定';
$string['settingsnotapplied'] = 'すでに読み込まれているためスキップされた設定';
$string['settingvalue'] = '- 設定値';
$string['site'] = 'サイト';
$string['successimported'] = 'プリセットがインポートされました。';
$string['timeapplied'] = '適用日時';
$string['toexportclick'] = 'あなたの設定をエクスポートするには次をクリックしてください: {$a}';
$string['toimportclick'] = 'あなたの設定をインポートするには次をクリックしてください: {$a}';
$string['value'] = '設定値';
$string['voidvalue'] = 'その設定には値がありません。';
$string['wrongfile'] = 'ファイルが正しくありません。';
$string['wrongid'] = 'IDが正しくありません。';
