<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ja', version '3.11'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'あなたには注意が必要な {$a} があります。';
$string['addfavourite'] = 'お気に入りを追加する';
$string['alwaysshowall'] = '常にすべてを表示する';
$string['collapseall'] = 'すべてのコース一覧を折りたたむ';
$string['configotherexpanded'] = 'この設定を有効にした場合、ユーザプリファレンスでオーバーライドされない限り、デフォルトで他のコースが展開されます。';
$string['configpreservestates'] = 'この設定を有効にした場合、ユーザによって設定された「折りたたむ/展開する」設定が保存され、それぞれの読み込みに使用されます。';
$string['course_overview:addinstance'] = '新しいコース概要ブロックを追加する';
$string['course_overview:myaddinstance'] = '新しいコース概要ブロックをダッシュボードに追加する';
$string['courses'] = 'コース';
$string['defaulttab'] = 'デフォルトタブ';
$string['defaulttabdesc'] = 'ダッシュボードを開いたときにデフォルトで表示されるタブを設定します。';
$string['expandall'] = 'すべてのコース一覧を展開する';
$string['favourites'] = 'お気に入り';
$string['fullpath'] = 'すべてのカテゴリおよびサブカテゴリ';
$string['help'] = 'ヘルプ';
$string['help_help'] = '「このページをカスタマイズする」をクリックした後、コースをドラッグ＆ドロップで並べ替えてください。概要を表示するには活動アイコンをクリックしてください。';
$string['keepfavourites'] = 'お気に入りをコース一覧に保持する';
$string['keepfavouritesdesc'] = 'お気に入りタブにあったとしてもメインのコースタブにコースを表示します。';
$string['makefavourite'] = 'お気に入りにする';
$string['message'] = 'メッセージ';
$string['messages'] = 'メッセージ';
$string['morecoursestext'] = 'さらにコースを一覧表示する';
$string['moveafterhere'] = '{$a->movingcoursename} コースを {$a->currentcoursename} の下に移動する';
$string['movecourse'] = 'コースを移動する: {$a}';
$string['movecoursehere'] = 'コースをここに移動する';
$string['movetofirst'] = '{$a} コースをトップに移動する';
$string['movingcourse'] = 'あなたは次を移動しています: {$a->fullname} ({$a->cancellink})';
$string['nextpage'] = '次のページ';
$string['nocourses'] = '表示するコースはありません。';
$string['none'] = 'なし';
$string['numtodisplay'] = '表示するコース数:';
$string['onlyparentname'] = '親カテゴリのみ';
$string['otherexpanded'] = '他のコースを展開する';
$string['pluginname'] = 'コースタブ概要';
$string['preservestates'] = '展開された状態を保持する';
$string['prevpage'] = '前のページ';
$string['privacy:metadata:courseorder'] = '表示コースの順序付きリストです。';
$string['privacy:metadata:coursesortorder'] = 'コース並べ替え順です (古いバージョン)。';
$string['privacy:metadata:favourites'] = 'お気に入りコースの順序付きリストです。';
$string['privacy:metadata:numberofcourses'] = '表示されるコース数です。';
$string['privacy:metadata:sortorder'] = '並べ替え順です。';
$string['removefavourite'] = 'お気に入りを削除する';
$string['reorderfullname'] = 'コースフルネーム';
$string['reorderid'] = 'コースID';
$string['reorderiddesc'] = 'コースID説明';
$string['reordernone'] = 'ドラッグ＆ドロップ並べ替え';
$string['reordershortname'] = 'コース省略名';
$string['setmaxcourses'] = '最大コース数を設定する';
$string['setmaxcoursesdesc'] = 'コース概要ブロックで1度にユーザに表示される最大コース数のデフォルトを設定します。';
$string['setmaxcoursesmax'] = '最大可能コース数を設定する';
$string['setmaxcoursesmaxdesc'] = 'コース概要ブロックでユーザが表示できる最大可能コース数を設定します。';
$string['shortnameprefix'] = '{$a} を含む';
$string['shortnamesufixprural'] = '(および他の活動 {$a} 件)';
$string['shortnamesufixsingular'] = '(および他の活動 {$a} 件)';
$string['showcategories'] = '表示するカテゴリ';
$string['showcategoriesdesc'] = 'それぞれのコースの下にコースカテゴリを表示しますか?';
$string['sortorder'] = '並べ替え順';
$string['title'] = 'コースタブ概要';
$string['unfavourite'] = 'お気に入りを削除する';
$string['userchoosezero'] = '(デフォルトを使用する)';
$string['usersetmaxcourses'] = '表示するコース数:';
$string['view_edit_profile'] = '(あなたのプロファイルを表示および編集します)';
$string['welcome'] = 'ようこそ {$a} さん';
$string['youhavemessages'] = 'あなたには {$a} 件の未読があります。';
$string['youhavenomessages'] = 'あなたには未読はありません。';
