<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'ja', version '3.11'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'ニュースフィードURLを追加する:';
$string['addheadlineblock'] = 'RSSヘッドラインブロックを追加する';
$string['addnew'] = 'RSSを追加する';
$string['addnewfeed'] = '新しいフィードを追加する';
$string['cannotmakemodification'] = '現在、あなたはこのRSSフィードを修正することはできません。';
$string['choosefeedlabel'] = 'あなたがこのブロックで使用したいフィードを選択してください:';
$string['clientchannellink'] = 'ソースサイト ...';
$string['clientnumentries'] = 'フィードごとに表示するデフォルトエントリ数です。';
$string['clientshowchannellinklabel'] = 'オリジナルサイト (チャンネルリンク) のリンクを表示しますか? (ニュースフィードにリンクが提供されていない場合、リンクは表示されないことに留意してください):';
$string['clientshowimagelabel'] = '利用可能な場合、チャンネルイメージを表示する:';
$string['configblock'] = 'このブロックを設定する';
$string['couldnotfindfeed'] = '指定されたIDのフィードが見つかりませんでした。';
$string['couldnotfindloadrssfeed'] = 'RSSフィードが見つからないか、読み込めませんでした。';
$string['customtitlelabel'] = 'カスタムタイトル (フィードより提供されたタイトルを使用する場合は空白):';
$string['deletefeedconfirm'] = '本当にこのフィードを削除してもよろしいですか?';
$string['disabledrssfeeds'] = 'RSSフィードは無効にされています。';
$string['displaydescriptionlabel'] = 'それぞれのリンク説明を表示しますか?';
$string['editafeed'] = 'フィードを編集する';
$string['editfeeds'] = 'RSS/Atomニュースフィードを編集、購読または購読解除する';
$string['editnewsfeeds'] = 'ニュースフィードを編集する';
$string['editrssblock'] = 'RSSヘッドラインブロックを編集する';
$string['enableautodiscovery'] = 'フィードのオートディスカバリを有効にしますか?';
$string['enableautodiscovery_help'] = 'この設定を有効にした場合、ウェブページのフィードが自動的に探されます。例えばhttps://docs.moodle.orgが入力された場合、https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rssが見つかります。';
$string['failedfeed'] = 'フィードのダウンロードに失敗しました -  {$a} 後に再試行します。';
$string['failedfeeds'] = '1つまたはそれ以上のRSSフィードが失敗しました。';
$string['feed'] = 'フィード';
$string['feedadded'] = 'ニュースフィードが追加されました。';
$string['feeddeleted'] = 'ニュースフィードが削除されました。';
$string['feeds'] = 'ニュースフィード';
$string['feedsaddedit'] = 'フィードを追加/編集する';
$string['feedsconfigurenewinstance'] = 'このブロックがRSSフィードを表示するように設定するにはここをクリックしてください。';
$string['feedsconfigurenewinstance2'] = 'このブロックがRSSフィードを表示できるようにするには上の編集アイコンをクリックしてください。';
$string['feedupdated'] = 'ニュースフィードが更新されました。';
$string['feedurl'] = 'フィードURL';
$string['findmorefeeds'] = 'さらにRSSフィードを探す';
$string['managefeeds'] = 'すべてのマイフィードを管理する';
$string['nofeeds'] = 'このサイトに設定されたRSSフィードはありません。';
$string['numentries'] = 'フィードあたりのエントリ数';
$string['pickfeed'] = 'ニュースフィードを取得する';
$string['pluginname'] = 'リモートRSSフィード';
$string['privacy:metadata:block_rss_client:description'] = 'RSSフィードの説明です。';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'RSSフィードの優先 (カスタム) タイトルです。';
$string['privacy:metadata:block_rss_client:shared'] = 'すべてのコースでRSSフィードが利用可能な場合です。';
$string['privacy:metadata:block_rss_client:skiptime'] = 'RSSフィード失敗時にcronが再試行するまでに待つ時間 (秒) を定義します。';
$string['privacy:metadata:block_rss_client:skipuntil'] = '失敗したRSSフィードのオープンをcronが試行する最大時間を定義します。';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'ここにRSSブロック情報が保存されます。';
$string['privacy:metadata:block_rss_client:title'] = 'RSSフィードのタイトルです。';
$string['privacy:metadata:block_rss_client:url'] = 'RSSフィードのＵＲＬです。';
$string['privacy:metadata:block_rss_client:userid'] = 'RSSフィードを追加したユーザのIDです。';
$string['refreshfeedstask'] = 'RSSフィードタスクをリフレッシュする';
$string['remotenewsfeed'] = 'リモートニュースフィード';
$string['rss_client:addinstance'] = '新しいリモートRSSフィードブロックを追加する';
$string['rss_client:createprivatefeeds'] = 'プライベートRSSフィードを作成する';
$string['rss_client:createsharedfeeds'] = '共有RSSフィードを作成する';
$string['rss_client:manageanyfeeds'] = 'すべてのRSSフィードを管理する';
$string['rss_client:manageownfeeds'] = '自分のRSSフィードを管理する';
$string['rss_client:myaddinstance'] = '新しいリモートRSSフィードブロックをダッシュボードに追加する';
$string['seeallfeeds'] = 'すべてのフィードを表示する';
$string['sharedfeed'] = '共有フィード';
$string['shownumentrieslabel'] = 'ブロックに表示する最大エントリ数です。';
$string['submitters'] = '誰が新しいRSSフィードを設定できますか? 設定されたフィードはあなたのサイトのページすべてで利用できるようになります。';
$string['submitters2'] = '配信者';
$string['timeout'] = 'キャッシュ内RSSフィードの有効期限が切れる時間 (分) です。この時間には有効期限の最短時間を設定します。有効期限後の次のcron実行によりキャッシュ内のRSSフィードがリフレッシュされます。推奨設定値は30分またはそれ以上です。';
$string['timeout2'] = 'タイムアウト';
$string['timeoutdesc'] = 'RSSフィードキャッシュの保存期間 (分) です。';
$string['updatefeed'] = 'ニュースフィードURLを更新する:';
$string['viewfeed'] = 'フィードを表示する';
