<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'ja', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = '作成者';
$string['close'] = '閉じる';
$string['contentbank'] = 'コンテンツバンク';
$string['contentbankpreferences'] = 'コンテンツバンクプレファレンス';
$string['contentdeleted'] = 'コンテンツが削除されました。';
$string['contentname'] = 'コンテンツ名';
$string['contentnotdeleted'] = 'コンテンツの削除中にエラーが発生しました。';
$string['contentnotrenamed'] = 'コンテンツのリネーム中にエラーが発生しました。';
$string['contentrenamed'] = 'コンテンツがリネームされました。';
$string['contentsmoved'] = 'コンテンツバンクのコンテンツが {$a} に移動されました。';
$string['contenttypenoaccess'] = 'あなたはこの {$a} インスタンスを閲覧できません。';
$string['contenttypenoedit'] = 'あなたはこのコンテンツを編集できません。';
$string['contentvisibilitychanged'] = 'コンテンツが {$a} にされました。';
$string['contentvisibilitynotset'] = 'コンテンツ可視性の設定中にエラーが発生しました。';
$string['contextnotallowed'] = 'あなたはこのコンテクストではコンテンツバンクにアクセスできません。';
$string['deletecontent'] = 'コンテンツを削除する';
$string['deletecontentconfirm'] = '本当にコンテンツ「 {$a->name} 」およびすべての関連ファイルを削除してもよろしいですか?  この操作は元に戻せません。';
$string['deletecontentconfirmlinked'] = 'コンテンツバンクからコンテンツのみ削除されます。現在コンテンツにリンクされているすべての場所は代わりにコンテンツのコピーを使用するよう自動更新されます。';
$string['displaydetails'] = 'コンテンツバンクおよびファイル詳細を表示する';
$string['displayicons'] = 'コンテンツバンクおよびアイコンを表示する';
$string['emptynamenotallowed'] = '空白の名称は許可されていません。';
$string['errordeletingcontentfromcategory'] = 'カテゴリ {$a} からのコンテンツ削除中にエラーが発生しました。';
$string['errornofile'] = 'コンテンツを作成するには互換性のあるファイルが必要です。';
$string['eventcontentcreated'] = 'コンテンツが作成されました。';
$string['eventcontentdeleted'] = 'コンテンツが削除されました。';
$string['eventcontentreplaced'] = 'コンテンツがファイルに置換されました。';
$string['eventcontentupdated'] = 'コンテンツが更新されました。';
$string['eventcontentuploaded'] = 'コンテンツがアップロードされました。';
$string['eventcontentviewed'] = 'コンテンツが閲覧されました。';
$string['file'] = 'コンテンツをアップロードする';
$string['file_help'] = 'コースで使用するためファイルをコンテンツバンクに保存できます。サイトでの使用が有効にされているコンテンツタイプのファイルのみアップロードできます。';
$string['itemsfound'] = '{$a} アイテムが見つかりました。';
$string['lastmodified'] = '最終更新日時';
$string['name'] = 'コンテンツ';
$string['nocontentavailable'] = '利用可能コンテンツなし';
$string['nocontenttypes'] = '利用可能なコンテンツタイプはありません。';
$string['nopermissiontodelete'] = 'あなたにはコンテンツを削除するためのパーミッションがありません。';
$string['nopermissiontomanage'] = 'あなたにはコンテンツを管理するためのパーミッションがありません。';
$string['notavailable'] = '申し訳ございません。このコンテンツは利用できません。';
$string['notvalidpackage'] = '申し訳ございません。このファイルは有効ではありません。';
$string['privacy:metadata:content:contenttype'] = 'コンテンツバンク内コンテンツのコンテンツタイププラグインです。';
$string['privacy:metadata:content:name'] = 'コンテンツバンク内コンテンツの名称です。';
$string['privacy:metadata:content:timecreated'] = 'コンテンツの作成日時です。';
$string['privacy:metadata:content:timemodified'] = 'コンテンツの修正日時です。';
$string['privacy:metadata:content:usercreated'] = 'ユーザがコンテンツを作成しました。';
$string['privacy:metadata:content:usermodified'] = '最後にコンテンツを修正したユーザです。';
$string['privacy:metadata:contentbankcontent'] = 'コンテンツバンクのコンテンツを保存します。';
$string['privacy:metadata:userid'] = 'コンテンツバックのコンテンツを作成または修正したユーザのIDです。';
$string['privacy:request:preference:set'] = '設定「 {$a->name} 」の値は「 {$a->value} 」でした。';
$string['public'] = '公開';
$string['rename'] = 'リネーム';
$string['renamecontent'] = 'コンテンツをリネームする';
$string['replacecontent'] = 'ファイルに置換する';
$string['searchcontentbankbyname'] = '名称でコンテンツを検索する';
$string['size'] = 'サイズ';
$string['timecreated'] = '作成日時';
$string['type'] = 'タイプ';
$string['unlisted'] = '非公開';
$string['unsupported'] = 'このコンテンツタイプはサポートされません。';
$string['upload'] = 'アップロード';
$string['uses'] = 'リンク場所';
$string['visibilitychoicepublic'] = '公開';
$string['visibilitychoiceunlisted'] = '非公開';
$string['visibilitypref'] = 'デフォルトコンテンツ可視性';
$string['visibilitypref_help'] = 'あなたがコンテンツバンク内で作成したコンテンツはデフォルトでこの可視性設定を使用します。';
$string['visibilitysetpublic'] = '公開する';
$string['visibilitysetunlisted'] = '非公開にする';
$string['visibilitytitleunlisted'] = '{$a} (非公開)';
