<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'ja', version '3.11'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['addingnewcustomfield'] = '新しい {$a} を追加する';
$string['addnewcategory'] = '新しいカテゴリを追加する';
$string['afterfield'] = 'フィールド {$a} の後';
$string['categorynotfound'] = 'カテゴリが見つかりませんでした。';
$string['checked'] = 'チェック済み';
$string['commonsettings'] = '一般設定';
$string['componentsettings'] = 'コンポーネント設定';
$string['confirmdeletecategory'] = '本当にこのカテゴリを削除してもよろしいですか? カテゴリ内のフィールドおよび関連データすべても削除されます。この操作は元に戻せません。';
$string['confirmdeletefield'] = '本当にこのフィールドおよび関連データすべてを削除してもよろしいですか? この操作は元に戻せません。';
$string['createnewcustomfield'] = '新しいカスタムフィールドを追加する';
$string['customfield'] = 'カスタムフィールド';
$string['customfielddata'] = 'カスタムフィールドデータ';
$string['customfields'] = 'カスタムフィールド';
$string['defaultvalue'] = 'デフォルト値';
$string['description'] = '説明';
$string['description_help'] = '説明はフィールドの下のフォームに表示されます。';
$string['edit'] = '編集';
$string['editcategoryname'] = 'カテゴリ名を編集する';
$string['editingfield'] = '{$a} を更新する';
$string['errorfieldtypenotfound'] = 'フィールドタイプ {$a} が見つかりませんでした。';
$string['erroruniquevalues'] = 'この値はすでに使用されています。';
$string['eventcategorycreated'] = 'カスタムフィールドカテゴリが作成されました。';
$string['eventcategorydeleted'] = 'カスタムフィールドカテゴリが削除されました。';
$string['eventcategoryupdated'] = 'カスタムフィールドカテゴリが更新されました。';
$string['eventfieldcreated'] = 'カスタムフィールドが作成されました。';
$string['eventfielddeleted'] = 'カスタムフィールドが削除されました。';
$string['eventfieldupdated'] = 'カスタムフィールドが更新されました。';
$string['fieldname'] = '名称';
$string['fieldnotfound'] = 'フィールドが見つかりませんでした。';
$string['fieldshortname'] = '省略名';
$string['formfieldcheckshortname'] = '省略名はすでに存在します。';
$string['invalidshortnameerror'] = '省略名には半角英字小文字、数字およびアンダースコア (_) のみ含めます。';
$string['isdataunique'] = 'ユニークデータ';
$string['isdataunique_help'] = 'この設定では入力された値がユニークおよび以前入力された値でなければならないかどうか決定します。';
$string['isfieldrequired'] = '必須入力';
$string['isfieldrequired_help'] = '必須フィールドはフォーム送信前に値が入力されている必要のあるフィールドです。';
$string['link'] = 'リンク';
$string['linktarget'] = 'リンクターゲット';
$string['modify'] = '修正';
$string['movecategory'] = '「 {$a} 」を移動する';
$string['movefield'] = '「 {$a} 」を移動する';
$string['no'] = 'No';
$string['nocategories'] = 'カスタムフィールドおよびカテゴリはありません。';
$string['nopermissionconfigure'] = 'あなたにはここでフィールドを設定するためのパーミッションがありません。';
$string['notchecked'] = '未チェック';
$string['otherfields'] = 'その他のフィールド';
$string['otherfieldsn'] = 'その他のフィールド {$a}';
$string['privacy:metadata:customfield_data'] = 'コンテクストに保存されたカスタムフィールドデータを意味します。';
$string['privacy:metadata:customfield_data:charvalue'] = '文字型の場合のデータ値です。';
$string['privacy:metadata:customfield_data:contextid'] = 'データが保存されたコンテクストのIDです。';
$string['privacy:metadata:customfield_data:decvalue'] = '小数点数型の場合のデータ値です。';
$string['privacy:metadata:customfield_data:fieldid'] = 'フィールド定義ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'データに関連するインスタンスIDです。';
$string['privacy:metadata:customfield_data:intvalue'] = '整数型の場合のデータ値です。';
$string['privacy:metadata:customfield_data:shortcharvalue'] = '短文字型の場合のデータ値です。';
$string['privacy:metadata:customfield_data:timecreated'] = 'データ作成日時です。';
$string['privacy:metadata:customfield_data:timemodified'] = 'データ最終修正日時です。';
$string['privacy:metadata:customfield_data:value'] = '文字列型の場合のデータ値です。';
$string['privacy:metadata:customfield_data:valueformat'] = '文字列型の場合の値のフォーマットです。';
$string['privacy:metadata:customfieldpluginsummary'] = '様々なコンポーネントのフィールドです。';
$string['privacy:metadata:filepurpose'] = 'カスタムフィールドに添付されたファイルです。';
$string['shortname'] = '省略名';
$string['shortname_help'] = '省略名には半角英字小文字、数字およびアンダースコア (_) のみ含めます。サイトすべての場所では表示されませんが外部システムとの同期またはウェブサービスで使用できます。';
$string['showdate'] = '日付を表示する';
$string['specificsettings'] = '詳細設定';
$string['therearenofields'] = 'このカテゴリ内にフィールドはありません。';
$string['totopofcategory'] = 'カテゴリ {$a} のトップへ';
$string['type'] = 'タイプ';
$string['unknownhandler'] = 'コンポーネント {$a->component} およびエリア {$a->area} のカスタムフィールドのハンドラが見つかりません。';
$string['yes'] = 'Yes';
