<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ja', version '3.11'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'すべてのユーザ受験';
$string['answer_checked'] = '解答チェック済み';
$string['answer_correct'] = 'あなたの答えは正解です。';
$string['answer_fail'] = '不正解';
$string['answer_incorrect'] = 'あなたの答えは不正解です。';
$string['answer_pass'] = '正解';
$string['answer_text'] = '解答テキスト';
$string['answer_unchecked'] = '解答未チェック';
$string['answer_unknown'] = '不明な解答';
$string['areapackage'] = 'パッケージファイル';
$string['attempt'] = '受験';
$string['attempt_answer'] = '受験解答';
$string['attempt_average'] = '受験平均点';
$string['attempt_completion_no'] = 'この受験は完了マークされていません。';
$string['attempt_completion_yes'] = 'この受験は完了しています。';
$string['attempt_first'] = '最初の受験';
$string['attempt_highest'] = '最高点の受験';
$string['attempt_last'] = '最新の受験';
$string['attempt_none'] = '受験を評定に使用しない';
$string['attempt_number'] = '受験 #{$a}';
$string['attempt_success_fail'] = '不合格';
$string['attempt_success_pass'] = '合格';
$string['attempt_success_unknown'] = '未報告';
$string['attempts'] = '受験';
$string['attempts_none'] = 'このユーザには表示する受験がありません。';
$string['attempts_report'] = '受験レポート';
$string['choice'] = '選択肢';
$string['completion'] = '完了';
$string['contentbank'] = 'コンテンツバンクに関する詳細情報';
$string['contentbank_help'] = 'あなたはコンテンツバンク内で統合H5Pパッケージクリエータを含むいくつかのオーサリングツールを使用してコンテンツを作成および保存できます。';
$string['correct_answer'] = '正解';
$string['deleteallattempts'] = 'すべてのH5P受験を削除する';
$string['displaycopyright'] = '著作権ボタン';
$string['displayembed'] = '埋め込みボタン';
$string['displayexport'] = 'ダウンロードを許可する';
$string['dnduploadh5pactivity'] = 'H5P活動を追加する';
$string['duration'] = '継続時間';
$string['enabletracking'] = '受験トラッキングを有効にする';
$string['false'] = '×';
$string['grade_average_attempt'] = '平均点';
$string['grade_first_attempt'] = '最初の受験';
$string['grade_grademethod'] = '評定方法';
$string['grade_grademethod_help'] = '評点を使用する場合、以下方法で最終評点を計算できます:

* すべての受験の最高評点
* すべての受験の平均評点
* 最初の受験 (他のすべての受験は無視されます)
* 最新の受験 (他のすべての受験は無視されます)
* 評点計算を使用しない (評点計算を無効にします)';
$string['grade_highest_attempt'] = '最高点';
$string['grade_last_attempt'] = '最新の受験';
$string['grade_manual'] = '評点を計算しない';
$string['h5pactivity:addinstance'] = '新しいH5Pを追加する';
$string['h5pactivity:reviewattempts'] = 'H5P受験をレビューする';
$string['h5pactivity:submit'] = 'H5P受験を送信する';
$string['h5pactivity:view'] = 'H5Pを表示する';
$string['h5pactivityfieldset'] = 'H5P設定';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = '設定';
$string['h5pattempts'] = '受験オプション';
$string['h5pdisplay'] = 'H5Pオプション';
$string['maxscore'] = '最高点';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5PはHTML5 Packageの省略形です - プレゼンテーション、ビデオ、他のマルチメディア、問題、小テスト、ゲーム等のインタラクティブコンテンツです。H5P活動ではコースにH5Pをアップロードおよび追加できます。

すべての問題受験は自動的に評定されます。また、評定は評定表に記録されます。';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'マイ受験';
$string['no_compatible_track'] = 'このインタラクション ({$a}) がトラッキング情報を提供していないか、提供されたトラッキングに現在の活動バージョンとの互換性がありません。';
$string['noparticipants'] = '表示する参加者はいません。';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">コンテンツバンクのH5Pファイルにアクセスします</a> (新しいウィンドウで開きます)。';
$string['outcome'] = 'アウトカム';
$string['package'] = 'パッケージファイル';
$string['package_help'] = 'パッケージファイルはH5Pインタラクティブコンテンツを含むH5Pファイルです。';
$string['page-mod-h5pactivity-x'] = 'すべてのH5Pモジュールページ';
$string['pluginadministration'] = 'H5P管理';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'このコンテンツはプレビューモードで表示されています。受験追跡は保存されません。';
$string['privacy:metadata:attempt'] = '受験回数';
$string['privacy:metadata:rawscore'] = '獲得点数';
$string['privacy:metadata:timecreated'] = '追跡されたエレメントが作成された日時です。';
$string['privacy:metadata:timemodified'] = '前回のエレメント追跡日時です。';
$string['privacy:metadata:userid'] = 'H5P活動にアクセスしたユーザのIDです。';
$string['privacy:metadata:xapi_track'] = '受験追跡情報';
$string['privacy:metadata:xapi_track_results'] = '受験結果追跡情報';
$string['report_viewed'] = 'レポートが閲覧されました。';
$string['result_compound'] = '結合部分点';
$string['result_fill-in'] = 'テキスト入力';
$string['result_fill-in_gap'] = 'ギャップ #{$a}';
$string['result_matching'] = '合致する選択肢';
$string['result_other'] = '不明なインタラクションタイプ';
$string['result_sequencing_answer'] = 'ポジション値';
$string['result_sequencing_choice'] = 'ポジション';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'すべての受験を表示する ({$a} 送信済み)';
$string['review_mode'] = '受験をレビューする';
$string['review_my_attempts'] = '私の受験を表示する';
$string['review_none'] = '参加者は自分の受験をレビューできない';
$string['review_on_completion'] = '参加者は自分の受験をレビューできる';
$string['review_user_attempts'] = 'ユーザ受験を表示する ({$a})';
$string['score'] = '点数';
$string['score_out_of'] = '{$a->rawscore} / {$a->maxscore}';
$string['search:activity'] = 'H5P -  活動情報';
$string['startdate'] = '開始日時';
$string['statement_received'] = 'xAPI記述受信';
$string['totalscore'] = '合計点';
$string['tracking_messages'] = '一部のH5Pでは受験数、解答数および評定数のような高度なレポートによる受験トラッキングを提供します。注意: 受験トラッキングデータを提供しないH5Pもあります。その場合、次の設定は効果がありません。';
$string['true'] = '○';
$string['usecontentbank'] = 'あなたのH5Pファイルを管理するため<a href="{$a}" target="_blank">コンテンツバンク (新しいウィンドウで開く)</a>を使用する';
$string['view'] = '表示';
$string['view_report'] = 'レポートを表示する';
