<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'ja', version '3.11'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = '一度に複数の画像ファイルをアップロードしたい場合は、複数の画像ファイルの圧縮されたzipファイルをアップロードすれば，その中のすべての有効な画像をギャラリーに追加することができます。';
$string['addcomment'] = 'コメントの追加';
$string['addimage'] = '画像の追加';
$string['addimage_help'] = 'ギャラリーに追加したい画像を手元のマシンで探します。

また，複数の画像を含むzipファイルを選択することもできます。アップロードされたzipファイルは自動的に解凍されます。';
$string['allowcomments'] = 'コメントの許可';
$string['allowrss'] = 'RSSフィードの許可';
$string['allpluginsdisabled'] = '現在，編集用のプラグインは使用できません。';
$string['autoresize'] = '自動サイズ調整';
$string['autoresize_help'] = 'ギャラリ－の画像の大きさを変更するかどうかを設定することができます。ギャラリーの設定では，次の方法を選択できます。

* スクリーン: ユーザの画面よりも大きい画像は，画面サイズに合わせて縮小されます。
* アップロード: 「画像の追加」ボタンでアップロードされた画像サイズは，指定された大きさに調整されます。

また，画像編集ツールのリサイズ機能もあります。この機能を使うことで画像サイズを変更することもできます。';
$string['backtogallery'] = 'ギャラリーに戻る';
$string['captionfull'] = '見出しの表示';
$string['captionpos'] = '見出しの位置';
$string['commentadded'] = 'ギャラリーへのコメントの投稿';
$string['commentcount'] = '{$a} のコメント';
$string['commentdelete'] = 'コメント削除の確認';
$string['configdisabledplugins'] = '無効なプラグイン';
$string['configdisabledpluginsdesc'] = '無効にしたい画像編集プラグインの選択';
$string['configenablerssfeeds'] = 'RSSフィードを有効にする';
$string['configenablerssfeedsdesc'] = 'ギャラリーのRSSフィードを許可する';
$string['configimagelifetime'] = '画像の有効期間';
$string['configimagelifetimedesc'] = 'ブラウザのキャッシュ内に保持される時間（秒）';
$string['configoverwritefiles'] = '更新されたファイル';
$string['configoverwritefilesdesc'] = '同一ファイル名でアップロードされたときに更新された画像';
$string['configstrictfilenames'] = '正確なファイル名を使う';
$string['configstrictfilenamesdesc'] = '画像編集ツールでは，Moodleの命名規則に従ったファイル名に変更する';
$string['currentsize'] = '現在の画像サイズ';
$string['dimensions'] = '画像サイズの値';
$string['dirdown'] = '下へ';
$string['dirleft'] = '左へ';
$string['dirright'] = '右へ';
$string['dirup'] = '上へ';
$string['displayinggallery'] = 'ギャラリー： {$a} の表示中...';
$string['edit_caption'] = '見出し';
$string['edit_choose'] = '選択...';
$string['edit_crop'] = 'トリミング';
$string['edit_delete'] = '削除';
$string['edit_flip'] = 'フリップ';
$string['edit_resize'] = '大きさ調整';
$string['edit_resizescale'] = 'スケール';
$string['edit_rotate'] = '回転';
$string['edit_tag'] = 'タグ';
$string['edit_thumbnail'] = 'サムネール表示';
$string['editimage'] = '画像の編集';
$string['errornofile'] = '指定ファイルは見つかりませんでした: {$a}';
$string['errornoimages'] = 'このギャラリーには画像が見つかりません';
$string['errornosearchresults'] = '検索条件に該当する画像はありません';
$string['erroruploadimage'] = 'アップロードできるファイルは画像ファイルだけです';
$string['eventgallerycommentcreated'] = 'コメントが作成されました。';
$string['eventgallerysearched'] = 'ギャラリーが検索されました。';
$string['eventimageupdated'] = 'イメージが更新されました。';
$string['eventviewed'] = 'box galleryが閲覧されました。';
$string['extendedinfo'] = '詳細な画像情報の表示';
$string['imageadd'] = '画像の追加';
$string['imagecount'] = '画像の枚数';
$string['imagecounta'] = '画像 {$a}';
$string['imagedirectory'] = '画像フォルダ';
$string['imagedirectory_help'] = 'ギャラリーで表示したい画像を含むフォルダを選択してください。「画像の追加」ボタンでアップロードした場合，画像はすべてこのフォルダに入ります。';
$string['imagedownload'] = '画像のダウンロード';
$string['imageresized'] = '変更された画像サイズ: {$a}';
$string['images'] = '画像';
$string['imagesperpage'] = '１ページに表示される画像数';
$string['imagesperrow'] = '1列に表示される画像数';
$string['imageuploaded'] = 'アップロードされた画像: {$a}';
$string['invalidlightboxgalleryid'] = '不適切な lightboxgallery ID です';
$string['lightboxgallery'] = 'Lightbox Gallery';
$string['lightboxgallery:addcomment'] = 'Lightbox Gallery へのコメント追加';
$string['lightboxgallery:addimage'] = 'Lightbox Gallery への画像追加';
$string['lightboxgallery:addinstance'] = 'Lightbox Gallery の新規追加';
$string['lightboxgallery:edit'] = 'lightbox gallery の編集';
$string['lightboxgallery:submit'] = 'lightbox gallery の投稿';
$string['lightboxgallery:viewcomments'] = 'lightbox gallery のコメント閲覧';
$string['makepublic'] = '公開する';
$string['metadata'] = 'メタデータ';
$string['modulename'] = 'Lightbox Gallery';
$string['modulename_help'] = 'lightboxgallery リソースモジュールは，参加者の画像ギャラリーの閲覧を可能とします。

このリソースにより、あなたはMoodleコース内に画像ギャラリーを可能とする「lightbox」を作成することができます。

コースの教師として，ギャラリーの作成，編集および削除が可能です。ギャラリーの一覧表示に使用される小さなサムネール画像が作成されます。

サムネイルのいずれかをクリックすると，そのイメージが焦点化され，あなたの好みでギャラリーをスクロールすることができます。画像のロードやスクロールをする際に，ライトボックス・スクリプトにより，素敵なトランジションエフェクトが生成されます。

コメントが有効な場合には，ユーザーはギャラリーにコメントを残すことができます。';
$string['modulenameadd'] = 'Lightbox gallery';
$string['modulenameplural'] = 'Lightbox Galleries';
$string['modulenameshort'] = 'Gallery';
$string['newgallerycomments'] = '新しいコメント';
$string['nocomments'] = 'コメントなし';
$string['norssfeedavailable'] = 'RSSフィードは無効です';
$string['pluginadministration'] = 'Lightbox Galleryの管理';
$string['pluginname'] = 'Lightbox Gallery';
$string['position_bottom'] = 'ボトム';
$string['position_top'] = 'トップ';
$string['resizeto'] = 'リサイズ';
$string['rsssubscribe'] = 'GalleryのRSSフィード';
$string['saveimage'] = '{$a} の保存';
$string['screen'] = 'スクリーン';
$string['selectflipmode'] = 'フリップモードの選択';
$string['selectrotation'] = '回転角度の選択';
$string['selectthumbpos'] = '（中心からの）サムネイルのオフセット';
$string['setasindex'] = '画像インデックスとして設定';
$string['showall'] = 'すべて表示';
$string['tagscurrent'] = '現在のタグ';
$string['tagsdisabled'] = 'タグエディターは無効';
$string['tagsimport'] = 'タグのインポート';
$string['tagsimportconfirm'] = '本当に，このギャラリーの全画像からタグをインポートしますか？';
$string['tagsimportfinish'] = '画像 {$a->images} からタグ {$a->tags} へのインポート完了';
$string['tagsiptc'] = 'IPTC（国際新聞電気通信評議会）のタグ';
$string['tagspopular'] = '人気のタグ';
$string['tagsrelated'] = '関連するタグ';
$string['thumbnailoffset'] = 'オフセット';
$string['zipextracted'] = '解凍されたzipファイル: {$a}';
$string['zipnonewfiles'] = '新しい画像はありませんでした - アーカイブのルートディレクトリの画像を確認してください';
