<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_yumymedia', language 'ja', version '3.11'.
 *
 * @package     local_yumymedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_control'] = 'アクセス制御';
$string['access_link'] = 'アクセス';
$string['access_media_failed_not_owner'] = '所有していないメディアにはアクセスできません。<br>あなたがメディアの所有者である場合はシステム管理者に連絡してください。';
$string['access_media_not_exist'] = 'このメディアはもう存在しません。';
$string['access_media_title'] = 'リンクとアクセス制御';
$string['accesscontrol_changed'] = '変更あり';
$string['accesscontrol_updated'] = 'アクセス制御の設定が更新されました。<br>マイメディアに戻ります。';
$string['attach_file'] = 'ファイルを新規メディアに対応付け中 ...';
$string['back_label'] = '戻る';
$string['camera_preview'] = 'カメラプレビュー';
$string['cancel_label'] = 'キャンセル';
$string['category_failed'] = 'コンテンツのルートカテゴリを設定できません。';
$string['category_failed_empty'] = '設定ページでルートカテゴリを設定してください。';
$string['category_failed_no_exists'] = 'Kalturaサーバにルートカテゴリが存在しません。';
$string['check_all'] = 'すべてを選択';
$string['clip_link'] = 'クリップ';
$string['comma_separated'] = '半角カンマ区切り';
$string['continue'] = '続ける';
$string['converting'] = 'メディアは変換中です';
$string['created_header'] = '作成日';
$string['creatorid_header'] = '作成者';
$string['default_access_control'] = '標準';
$string['default_access_control_failed'] = '標準のアクセス制御が存在しません。<br>';
$string['delete_link'] = '削除';
$string['delete_media_complete'] = 'メディアは削除されました。';
$string['delete_media_confirm'] = '本当にこのメディアを削除しますか？<br>いったん削除されたメディアは復旧できません。';
$string['delete_media_failed'] = 'メディアの削除に失敗しました。';
$string['delete_media_failed_not_owner'] = '自分の所有していないメディアを削除することはできません。<br>あなたがメディア所有者である場合はシステム管理者に連絡してください。';
$string['delete_media_hdr'] = 'メディアを削除しようとしています。';
$string['delete_media_not_exist'] = 'このメディアはもう存在しません。';
$string['delete_media_title'] = 'メディアの削除';
$string['desc_header'] = '説明';
$string['details'] = 'メディアの詳細';
$string['disable_objecturl'] = 'このアップローダはcreateObjectURLとrevokeObjectURLを使用します。<br>しかし、あなたのWebブラウザはこれらの関数をサポートしていません。<br>他のWebブラウザをご利用ください。';
$string['disable_webrtc'] = 'このアップローダはWebRTCを必要とします。<br>しかし、あなたのWebブラウザはWebRTCをサポートしていません。<br>他のWebブラウザをご利用ください。';
$string['download_link'] = 'ダウンロード';
$string['edit_link'] = '編集';
$string['entryid_header'] = '登録ID';
$string['error_not_owner'] = 'あなたはメディアの所有者ではありません。<br>メディアの所有者であればシステム管理者に連絡してください。';
$string['error_saving'] = '設定の保存中にエラーが発生しました。<br>システム管理者に連絡してください。';
$string['failure_saved_hdr'] = '設定は保存されませんでした';
$string['filesize'] = 'サイズ';
$string['fill_form_exp'] = 'メタデータ(属性情報)を入力してファイルを送信してください。';
$string['heading_access_control'] = 'アクセス制御';
$string['heading_link_type'] = 'リンクタイプ';
$string['heading_mymedia'] = 'マイメディア';
$string['heading_summary'] = '概要';
$string['internal'] = '内部限定';
$string['internal_access_control'] = '内部限定';
$string['ks_failed'] = 'Kalturaセッションを設定できません。';
$string['label_embed_code'] = '埋め込みコード';
$string['label_page_url'] = 'ページURL';
$string['loading'] = '読み込み中です。お待ちください。';
$string['media_bad'] = 'このメディアは使用しないでください。';
$string['media_converting'] = 'メディアはまだ変換中です。しばらくしてからもう一度お試しください。';
$string['media_error'] = 'メディアの処理途中でエラーが発生しました。<br>他のメディアでお試しください。';
$string['media_retrival_error'] = 'メディアの取得中にエラーが発生しました。<br>もう一度お試しください。';
$string['media_used'] = '指定のメディアは以下のコースで使用されています。<br>このメディアを削除することはできません。';
$string['medianameasc'] = '名前順 (辞書順)';
$string['medianamedesc'] = '名前順 (逆順)';
$string['metadata_media_created'] = '作成:';
$string['metadata_media_desc'] = '説明:';
$string['metadata_media_name'] = '名前:';
$string['metadata_media_tags'] = 'タグ:';
$string['mimetype'] = 'MIMEタイプ';
$string['missing_required'] = 'メディアの名前を入力してください。';
$string['mostrecent'] = '新しい順';
$string['name_header'] = '名前';
$string['nav_mymedia'] = 'マイメディア';
$string['nav_upload'] = 'アップロード';
$string['no_medias'] = 'メディアが見つかりません。';
$string['no_name'] = 'メディアの名前が空欄です。';
$string['now_recording'] = '録画中 ...';
$string['ok_label'] = 'はい';
$string['okdelete_label'] = '削除する';
$string['oldest'] = '古い順';
$string['pc_only'] = 'PC限定';
$string['pc_recommended'] = 'PCを推奨';
$string['permission_disable'] = 'あなたにはマイメディアを使用する権限がありません。';
$string['pluginname'] = 'マイメディア';
$string['preview_link'] = 'プレビュー';
$string['privacy:metadata'] = 'マイメディアはいかなる個人情報も保存しません。';
$string['problem_viewing'] = 'ページの表示中に問題が発生しました。システム管理者に連絡してください。';
$string['progress'] = '進捗';
$string['recorder_uploading'] = '録画したファイルをアップロード中 ...';
$string['require_https'] = 'このアップローダはHTTPS（暗号通信）を必要とします。<br>システム管理者に連絡してください。';
$string['required_field'] = '必須項目';
$string['reset_label'] = 'リセット';
$string['save'] = '保存して終了';
$string['save_label'] = '保存';
$string['scr_loading'] = '読み込み中です。';
$string['search'] = '検索';
$string['search_clear'] = 'クリア';
$string['search_text_tooltip'] = 'メディアの名前やタグを入力してください。';
$string['select_file_exp'] = 'メディアのファイルを選択してください。';
$string['session_failed'] = 'メディアをアップロードするためのKalturaセッションを開始できません。<br>システム管理者に連絡してください。';
$string['share_link'] = '共有';
$string['simple_upload'] = 'メディアのアップロード';
$string['site_share'] = 'サイト全体で共有';
$string['sortby'] = '並べ替え';
$string['success_saving'] = 'メディアの設定が正常に保存されました。';
$string['success_saving_hdr'] = '保存されました';
$string['tab_embed'] = '埋め込み';
$string['tab_metadata'] = '編集';
$string['tab_preview'] = 'プレビュー';
$string['tab_share'] = '共有';
$string['tags_header'] = 'タグ';
$string['unsupported_browser'] = 'このアップローダはあなたのWebブラウザ ({$a}) には対応していません。<br>他のWebブラウザをご利用ください。';
$string['unsupported_camera'] = '非対応のWebカメラを使用しているか、Webカメラがすでに使用中です。<br>Webカメラの状態を確認してください。';
$string['unsupported_filetype'] = 'サポートされていない種類のファイルです。';
$string['unsupported_os'] = 'このアップローダはあなたのOS ({$a}) には対応していません。<br>あなたの端末向では通常のアップローダをご利用ください。';
$string['upload_form_hdr'] = 'メディア・アップロード・フォーム';
$string['upload_label'] = 'アップロード';
$string['upload_success'] = 'アップロードに成功しました。';
$string['upload_success_hdr'] = 'アップロードの成功';
$string['uploader_hdr'] = 'メディア・アップローダー';
$string['uploader_uploading'] = '選択したファイルをアップロード中 ...';
$string['uploading_header'] = 'アップロード中';
$string['video_preview'] = '録画済み動画プレビュー';
$string['webcam_disable'] = 'あたなにはWebカメラを使用する権限がありません。';
$string['webcam_form_hdr'] = 'Webカメラ録画フォーム';
$string['webcam_hdr'] = 'Webカメラ・アップローダー';
$string['webcam_recording_exp'] = '動画を録画してください。';
$string['webcam_upload'] = 'Webカメラからのアップロード';
$string['wrong_desc'] = '説明の中に使用できない文字があります。';
$string['wrong_filesize'] = 'ファイルサイズが不正です。';
$string['wrong_letter'] = '{$a}の中に使用できない文字があります。';
$string['wrong_metadata'] = 'メタデータの内容が不正です。';
$string['wrong_name'] = '名前の中に使用できない文字があります。';
$string['wrong_tags'] = 'タグの中に使用できない文字があります。';
$string['yumymedia:clip'] = 'メディアのクリップを作成する。';
$string['yumymedia:delete'] = 'アップロード済みのメディアを削除する。';
$string['yumymedia:download'] = 'アップロード済みのメディアをダウンロードする。';
$string['yumymedia:editmetadata'] = 'メディアのメタデータを編集する。';
$string['yumymedia:search'] = 'アップロード済みのメディアを検索する。';
$string['yumymedia:upload'] = 'メディアをアップロードする。';
$string['yumymedia:view'] = 'マイメディアページを表示する。';
