<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'ja', version '3.11'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abort_button'] = '中止';
$string['add_comment'] = 'コメントを追加';
$string['add_reply'] = '返信';
$string['anonymous_user_name'] = '匿名ユーザ #{$a}';
$string['approve'] = '承認する';
$string['approve_toggle'] = '承認/非承認';
$string['approved_column_name'] = '承認済み';
$string['average_column_name'] = '平均';
$string['before_answering_start_date'] = '{$a} から問題回答を開始します。';
$string['before_submission_start_date'] = '{$a} から問題投稿を受け付けます。';
$string['collapseall'] = 'すべてのコメントを閉じる';
$string['collapsecomment'] = 'コメントを閉じる';
$string['comment_column_name'] = 'コメント';
$string['comment_error'] = 'コメントをどうぞ';
$string['comment_help'] = 'コメントを記入してください';
$string['createnewquestion'] = '新しい問題を追加';
$string['createnewquestionfirst'] = 'はじめての問題を追加';
$string['creator_anonym_fullname'] = '匿名学生';
$string['delete'] = '削除';
$string['deletecomment'] = 'コメントを削除';
$string['deletedcomment'] = 'コメントは削除されました．';
$string['describe_already_deleted'] = 'このコメントはすでに削除されています．';
$string['difficulty_all_column_name'] = 'コミュニティ難易度';
$string['difficulty_level_column_name'] = '難易度';
$string['difficulty_title'] = '難易度バー';
$string['editorplaceholder'] = 'あなたのコメントをここに書いてください。';
$string['expandall'] = '全てのコメントを見る';
$string['expandcomment'] = 'コメントを見る';
$string['filter_comment_label_date'] = '日付';
$string['filter_comment_label_sort_by'] = 'ソート';
$string['filter_comment_label_surname'] = '氏';
$string['filter_ishigher'] = 'より大きい';
$string['filter_islower'] = 'より小さい';
$string['filter_label_approved'] = '承認済み問題';
$string['filter_label_comment'] = 'コメント';
$string['filter_label_createdate'] = '作成日付';
$string['filter_label_difficulty_level'] = '難易度';
$string['filter_label_fast_filters'] = 'フィルタ設定';
$string['filter_label_myattempts'] = '自分の受験';
$string['filter_label_mydifficulty'] = '自分にとっての難易度';
$string['filter_label_mylastattempt'] = '自分の最新の受験';
$string['filter_label_onlyapproved'] = '承認済み';
$string['filter_label_onlyapproved_help'] = 'あなたの先生によって承認された問題';
$string['filter_label_onlydifficult'] = '難問';
$string['filter_label_onlydifficult_help'] = '自分にとっての難易度が {$a}% 以上の問題';
$string['filter_label_onlydifficultforme_help'] = '平均の難易度が {$a}%以上の問題';
$string['filter_label_onlygood'] = '良問';
$string['filter_label_onlygood_help'] = '平均 {$a} スター以上の問題';
$string['filter_label_onlymine'] = '自作';
$string['filter_label_onlymine_help'] = '自分が作成した問題';
$string['filter_label_onlynew'] = '未回答';
$string['filter_label_onlynew_help'] = 'まだ回答していない問題';
$string['filter_label_question'] = '問題タイトル';
$string['filter_label_questiontext'] = '問題の内容';
$string['filter_label_rates'] = '評価';
$string['filter_label_show_mine'] = '自作の問題に限る';
$string['finish_button'] = '終了';
$string['latest_column_name'] = '最新';
$string['mine_column_name'] = '自分';
$string['modulename'] = 'スチューデントクイズ';
$string['modulename_link'] = 'mod/studentquiz/view';
$string['modulenameplural'] = 'スチューデントクイズ';
$string['more'] = 'さらに詳しく';
$string['myattempts_column_name'] = '自分の受験';
$string['mydifficulty_column_name'] = '自分にとっての難易度';
$string['mylastattempt_column_name'] = '自分の最終受験';
$string['myrate_column_name'] = '自分の評価';
$string['next_button'] = '次へ';
$string['no_comment'] = '-';
$string['no_questions_add'] = 'まだ問題がありません。気軽に問題を追加してください。';
$string['no_questions_selected_message'] = '受験を開始するには1つ以上の問題を選択してください。';
$string['num_questions'] = '問題数 {$a}';
$string['number_column_name'] = '回数';
$string['numberreply'] = '返信数 {$a}';
$string['onlyrootcommentcanreply'] = '最初のレベルのコメントにのみ返信できます。';
$string['pluginadministration'] = 'スチューデントクイズ管理';
$string['pluginname'] = 'スチューデントクイズ';
$string['ranking_block_title'] = 'ランキング';
$string['ranking_block_title_anonymised'] = 'ランキング（匿名）';
$string['rate_all_column_name'] = 'コミュニティ評価';
$string['rate_column_name'] = '評価';
$string['rate_help_help'] = 'この問題を評価してください。<br />1 はとても悪い、 5 はとても良いを意味します。';
$string['rate_points'] = 'ポイント';
$string['rate_title'] = '評価';
$string['ratingbar_title'] = '評価バー';
$string['replies'] = '返信';
$string['reply'] = '返信';
$string['replycomment'] = 'コメントに返信';
$string['reportquiz_stats_all_last_attempt_correct'] = 'コミュニティ平均正答率';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'コミュニティ正答率';
$string['reportquiz_stats_all_progress'] = 'コミュニティ平均進捗';
$string['reportquiz_stats_all_questions_answered'] = 'コミュニティ平均回答数';
$string['reportquiz_stats_all_questions_approved'] = '承認された問題数';
$string['reportquiz_stats_all_questions_created'] = '問題数';
$string['reportquiz_stats_all_rates_average'] = '平均獲得スター数';
$string['reportquiz_stats_own_percentage_correct_answers'] = '正答率';
$string['reportquiz_stats_own_progress'] = '進捗';
$string['reportquiz_stats_own_questions_answered'] = '合計回答数';
$string['reportquiz_stats_own_questions_approved'] = '承認された問題数';
$string['reportquiz_stats_own_questions_approved_help'] = '教師は問題が適切かどうか承認することができます。これはこのスチューデントクイズにおけるあなたの承認された問題数です。';
$string['reportquiz_stats_own_questions_created'] = 'あなたが貢献した問題数';
$string['reportquiz_stats_own_questions_created_help'] = 'あなたがこのスチューデントクイズに貢献した問題数';
$string['reportquiz_stats_own_rates_average'] = '平均獲得スター数';
$string['reportquiz_stats_title'] = '統計';
$string['reportrank_table_column_approvedquestions'] = '問題の承認';
$string['reportrank_table_column_communitystatus'] = 'コミュニティ統計';
$string['reportrank_table_column_countquestions'] = '問題の作成';
$string['reportrank_table_column_description'] = '説明';
$string['reportrank_table_column_factor'] = 'ポイント';
$string['reportrank_table_column_fullname'] = '氏名';
$string['reportrank_table_column_lastcorrectanswers'] = '最新の受験における正解';
$string['reportrank_table_column_lastincorrectanswers'] = '最新の受験における誤答';
$string['reportrank_table_column_points'] = 'ポイント';
$string['reportrank_table_column_progress'] = '進捗';
$string['reportrank_table_column_quantifier_name'] = '基準';
$string['reportrank_table_column_rank'] = '順位';
$string['reportrank_table_column_summeanrates'] = 'スター獲得数';
$string['reportrank_table_column_total_points'] = 'ポイント合計';
$string['reportrank_table_column_value'] = '値';
$string['reportrank_table_column_yourstatus'] = 'あなたの統計';
$string['reportrank_table_quantifier_caption'] = 'ポイントの計算基準';
$string['reportrank_table_title'] = '学生ランキング - トップ10';
$string['reportrank_table_title_for_manager'] = '学生ランキング';
$string['reportrank_title'] = 'ランキング';
$string['setting_question_publishing'] = '問題公開';
$string['setting_question_publishing_require_approval'] = '問題公開には承認が必要';
$string['settings_allowallqtypes'] = '全ての問題タイプ';
$string['settings_allowedqtypes'] = '問題タイプ';
$string['settings_allowedqtypes_help'] = '問題タイプを制限します。';
$string['settings_anonymous_label'] = '学生を匿名にする';
$string['settings_approvedquantifier'] = '問題が承認される';
$string['settings_approvedquantifier_help'] = 'ポイント加算/問題の承認を受ける';
$string['settings_availability_close_answering_from'] = '問題回答終了';
$string['settings_availability_close_submission_from'] = '問題投稿終了';
$string['settings_availability_open_answering_from'] = '問題回答開始';
$string['settings_availability_open_submission_from'] = '問題投稿開始';
$string['settings_commentdeletionperiod'] = 'コメント削除可能時間（分）';
$string['settings_excluderoles'] = 'ランキングから除外するロール';
$string['settings_forcecommenting'] = 'コメントを強制する';
$string['settings_forcecommenting_help'] = '受験の際にコメントを強制するかどうか設定します。';
$string['settings_forcerating'] = '評価を強制する';
$string['settings_forcerating_help'] = '受験の際に評価を強制するかどうか設定します。';
$string['settings_lastcorrectanswerquantifier'] = '正解';
$string['settings_lastcorrectanswerquantifier_help'] = 'ポイント加算/最新の受験における正解';
$string['settings_lastcorrectanswerquantifier_label'] = '正解';
$string['settings_lastincorrectanswerquantifier'] = '誤答';
$string['settings_lastincorrectanswerquantifier_help'] = 'ポイント加算/最新の受験における誤答';
$string['settings_lastincorrectanswerquantifier_label'] = '誤答';
$string['settings_questionquantifier'] = '問題の作成';
$string['settings_questionquantifier_help'] = 'ポイント加算/問題作成';
$string['settings_questionquantifier_label'] = '';
$string['settings_ratequantifier'] = '評価';
$string['settings_ratequantifier_help'] = 'ポイント加算/スターを獲得';
$string['settings_reportingemail'] = '攻撃的コメントの通知先Emailアドレス';
$string['settings_section_header_question'] = '問題設定';
$string['settings_section_header_ranking'] = 'ランキング設定';
$string['show_less'] = '表示を減らす';
$string['show_more'] = 'さらに表示';
$string['state_approved'] = '承認';
$string['state_changed'] = '変更あり';
$string['state_column_name'] = '状態';
$string['state_disapproved'] = '非承認';
$string['state_new'] = '新着';
$string['state_toggle'] = '状態を変更する';
$string['statistic_block_approvals'] = '承認された問題数';
$string['statistic_block_progress_last_attempt_correct'] = '最新の受験における正解';
$string['statistic_block_progress_last_attempt_incorrect'] = '最新の受験における誤答';
$string['statistic_block_progress_never'] = '未回答の問題数';
$string['statistic_block_title'] = '進捗';
$string['tags'] = 'タグ';
$string['unapprove'] = '非承認にする';
