<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ja', version '3.11'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = '標準タグが追加されました。';
$string['addotags'] = '標準タグを追加する';
$string['addtagcoll'] = 'タグコレクションを追加する';
$string['addtagtomyinterests'] = '私の「興味のあること」に「 {$a} 」を追加する';
$string['alltagpages'] = 'すべてのタグページ';
$string['backtoallitems'] = '「 {$a} 」がタグ付けされたすべてのアイテムに戻る';
$string['changename'] = 'タグ名を変更する';
$string['changeshowstandard'] = 'エリア「 {$a} 」の標準タグ表示を変更する';
$string['changessaved'] = '変更が保存されました。';
$string['changetagcoll'] = 'エリア「 {$a} 」のタグコレクションを変更する';
$string['changetype'] = 'タグタイプを変更する';
$string['collnameexplained'] = 'デフォルト値を使用するにはフィールドを空白のままにしてください: {$a}';
$string['combined'] = 'タグが結合されます。';
$string['combineselected'] = '選択したものを結合する';
$string['component'] = 'コンポーネント';
$string['confirmdeletetag'] = '本当にこのタグを削除してもよろしいですか?';
$string['confirmdeletetags'] = '本当に選択したタグを削除してもよろしいですか?';
$string['count'] = 'カウント';
$string['coursetags'] = 'コースタグ';
$string['defautltagcoll'] = 'デフォルトコレクション';
$string['delete'] = '削除';
$string['deleted'] = 'タグが削除されました。';
$string['deletedcoursetags'] = '削除 - コースタグ';
$string['deleteselected'] = '選択したものを削除する';
$string['description'] = '説明';
$string['editcollname'] = 'タグコレクション名を編集する';
$string['editisstandard'] = '標準タグ使用を変更する';
$string['editname'] = 'タグ名を編集する';
$string['editsearchable'] = '検索可能を変更する';
$string['edittag'] = 'このタグを編集する';
$string['edittagcoll'] = 'タグコレクション「 {$a} 」を編集する';
$string['edittagcollection'] = 'タグコレクションを変更する';
$string['entertags'] = 'タグを入力してください ...';
$string['errortagfrontpage'] = 'サイトメインページへのタグ付けは許可されていません。';
$string['errorupdatingrecord'] = 'タグレコードの更新中にエラーが発生しました。';
$string['eventtagadded'] = 'タグがアイテムに追加されました。';
$string['eventtagcollcreated'] = 'タグコレクションが作成されました。';
$string['eventtagcolldeleted'] = 'タグコレクションが削除されました。';
$string['eventtagcollupdated'] = 'タグコレクションが更新されました。';
$string['eventtagcreated'] = 'タグが作成されました。';
$string['eventtagdeleted'] = 'タグが削除されました。';
$string['eventtagflagged'] = 'タグにフラグが付けられました。';
$string['eventtagremoved'] = 'タグがアイテムから削除されました。';
$string['eventtagunflagged'] = 'タグのフラグが外されました。';
$string['eventtagupdated'] = 'タグが更新されました。';
$string['exclusivemode'] = '{$a->tagarea} のタグ付けのみ表示する';
$string['flag'] = 'フラグ';
$string['flagasinappropriate'] = '不適切としてフラグ付けする';
$string['flagged'] = 'タグにフラグが付けられました。';
$string['helprelatedtags'] = 'カンマ区切り関連タグ';
$string['id'] = 'id';
$string['inalltagcoll'] = 'どこでも';
$string['inputstandardtags'] = '新しいタグのカンマ区切りの一覧を入力してください。';
$string['itemstaggedwith'] = '「 {$a->tag} 」がタグ付けされた {$a->tagarea}';
$string['lesstags'] = '減らす ...';
$string['managestandardtags'] = '標準タグを管理する';
$string['managetagcolls'] = 'タグコレクションを管理する';
$string['managetags'] = 'タグを管理する';
$string['moretags'] = '増やす ...';
$string['name'] = 'タグ名';
$string['namesalreadybeeingused'] = 'タグ名がすでに使用されています。';
$string['nameuseddocombine'] = 'このタグ名はすでに使用されています。これらのタグを結合しますか?';
$string['newcollnamefor'] = 'タグコレクション {$a} の新しい名称';
$string['newnamefor'] = 'タグ {$a} の新しい名称';
$string['nextpage'] = 'さらに';
$string['noresultsfor'] = '「 {$a} 」の検索結果なし';
$string['notagsfound'] = '「 {$a} 」に合致するタグは見つかりませんでした。';
$string['nothingtoupdate'] = '更新するものはありません。';
$string['owner'] = 'オーナ';
$string['page-tag-index'] = '単一タグページ';
$string['page-tag-manage'] = 'タグページを管理する';
$string['page-tag-search'] = 'タグ検索ページ';
$string['page-tag-x'] = 'すべてのタグページ';
$string['prevpage'] = '戻る';
$string['privacy:metadata:tag'] = 'それぞれのユニークタグの詳細は説明および他の関連情報と共に保存されます。';
$string['privacy:metadata:tag:description'] = 'タグの説明です。';
$string['privacy:metadata:tag:flag'] = 'タグが不適切にフラグされているかどうかです。';
$string['privacy:metadata:tag:name'] = 'タグ名 - これは正規化されたバージョンの名称です。';
$string['privacy:metadata:tag:rawname'] = 'タグ名 - これは表示名です。';
$string['privacy:metadata:tag:timemodified'] = 'タグが最後に修正された時間です。';
$string['privacy:metadata:tag:userid'] = 'タグを最初に作成したユーザのIDです。';
$string['privacy:metadata:taginstance'] = 'タグと使用場所間のリンクです。';
$string['privacy:metadata:taginstance:ordering'] = 'このタグの相対的順序です。';
$string['privacy:metadata:taginstance:tagid'] = 'タグへのリンクです。';
$string['privacy:metadata:taginstance:timecreated'] = 'このタグがターゲットにリンクされた時間です。';
$string['privacy:metadata:taginstance:timemodified'] = 'このタグがターゲットのために修正された時間です。';
$string['privacy:metadata:taginstance:tiuserid'] = 'ユーザが共有コンテンツを個別にタグ付けできる場合、タグインスタンスのオーナが保存されます。';
$string['ptags'] = 'ユーザ定義タグ (カンマ区切り)';
$string['relatedblogs'] = '最新のブログエントリ';
$string['relatedtags'] = '関連タグ';
$string['removetagfrommyinterests'] = '「 {$a} 」を私の「興味のあること」から削除する';
$string['reset'] = 'タグフラグリセット';
$string['resetfilter'] = 'フィルタをリセットする';
$string['resetflag'] = 'フラグをリセットする';
$string['responsiblewillbenotified'] = '責任者に通知されます。';
$string['rssdesc'] = 'RSSフィードはMoodleにより自動作成され、コースのユーザ作成タグを含みます。';
$string['rsstitle'] = 'ユーザのコースタグRSSフィード: {$a}';
$string['search'] = '検索';
$string['searchable'] = '検索可能';
$string['searchable_help'] = 'この設定を有効にした場合、「タグを検索する」ページで検索コレクションを探すことができます。この設定を無効にした場合、異なる検索ページでタグを探すことはできます。';
$string['searchresultsfor'] = '「 {$a} 」の検索結果';
$string['searchtags'] = 'タグを検索する';
$string['seeallblogs'] = '「 {$a} 」がタグ付けされたブログエントリすべてを閲覧する';
$string['select'] = '選択';
$string['selectcoll'] = 'タグコレクションを選択する';
$string['selectmaintag'] = '結合後に使用するタグを選択してください。';
$string['selectmultipletags'] = '2つ以上のタグを選択してください。';
$string['selecttag'] = 'タグ {$a} を選択する';
$string['settypedefault'] = '標準タタグから削除する';
$string['settypestandard'] = '標準タグにする';
$string['showingfirsttags'] = '{$a} 件の最も人気のあるタグを表示中';
$string['showstandard'] = '標準タグ使用';
$string['showstandard_help'] = 'タグを入力する場合、標準タグがサジェストまたは強制されます。これは新しいタグを入力することができないことを意味します。標準タグがサジェストされない場合、代わりに新しいタグを入力することができます。';
$string['standardforce'] = '強制';
$string['standardhide'] = 'サジェストしない';
$string['standardsuggest'] = 'サジェストする';
$string['standardtag'] = '標準';
$string['suredeletecoll'] = '本当にタグコレクション「 {$a} 」を削除してもよろしいですか?';
$string['tag'] = 'タグ';
$string['tagarea_blog_external'] = '外部ブログ記事';
$string['tagarea_course'] = 'コース';
$string['tagarea_course_modules'] = '活動およびリソース';
$string['tagarea_post'] = 'ブログ記事';
$string['tagarea_user'] = 'ユーザの興味のあること';
$string['tagareaenabled'] = '有効';
$string['tagareaname'] = '名称';
$string['tagareas'] = 'タグエリア';
$string['tagcollection'] = 'タグコレクション';
$string['tagcollection_help'] = 'タグコレクションは異なるエリアのための一連のタグです。例えば標準タグのコレクションはユーザの興味のあることおよびブログ投稿タグを別のコレクションに分けた上で、コース内でタグ付けする場合に使用することができます。ユーザがタグをクリックした場合、そのタグと同じタグ内のタグのみ表示されます。タグはタグ付けされたエリアに基づきコレクションに自動追加することができます。また、標準タグに手動追加することもできます。';
$string['tagcollections'] = 'タグコレクション';
$string['tagdescription'] = 'タグ説明';
$string['tags'] = 'タグ';
$string['tagsaredisabled'] = 'タグが無効にされています。';
$string['thingstaggedwith'] = '「 {$a->name} 」は {$a->count} 回使用されています。';
$string['thingtaggedwith'] = '「 {$a->name} 」は 1 回使用されています。';
$string['timemodified'] = '修正日時';
$string['typechanged'] = 'タグタイプが変更されました。';
$string['updatetag'] = '更新';
