<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'ja', version '3.11'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = '新しい質問を追加する';
$string['additem'] = 'アイテムを追加する';
$string['allowundodecline'] = '辞退したフィードバック投稿を参加者が取り消せるようにする';
$string['allparticipants'] = 'すべてのコース参加者';
$string['anonymous'] = '匿名';
$string['averagerating'] = '平均評価: {$a}';
$string['backto360dashboard'] = '360°ダッシュボードに戻る';
$string['calendarend'] = '{$a} 終了';
$string['calendarstart'] = '{$a} 開始';
$string['closebeforeopen'] = 'あなたは開始日前に終了日を指定しました。';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'コメント';
$string['confirmfinaliseanonymousfeedback'] = 'これにより {$a->name} へのあなたのフィードバック回答が匿名化されます。匿名化した場合、あなたの回答を変更できないようになります。続けてもよろしいですか?';
$string['confirmquestiondeletion'] = '本当にこの質問を削除してもよろしいですか?';
$string['dataformatinvalid'] = 'このレポートのダウンロードに指定されたファイルフォーマットが無効か、有効にされていません。有効なファイルフォーマットを選択してください。';
$string['decline'] = '辞退する';
$string['declinefeedback'] = 'フィードバックを辞退する';
$string['declineheading'] = '{$a} の360°フィードバックを辞退する';
$string['declinereason'] = 'あなたがこのフィードバックを辞退する理由を提供してください。';
$string['declinereasonplaceholdertext'] = 'あなたの理由をここに入力してください ... (任意)';
$string['deleteitem'] = 'アイテムを削除する';
$string['deletequestion'] = '質問を削除する';
$string['downloadreportas'] = 'フィードバックレポートをダウンロードする ...';
$string['edititems'] = '360°フィードバックアイテムを編集する';
$string['editquestion'] = '質問を編集する';
$string['enableselfreview'] = 'セルフレビューを有効にする';
$string['entercomment'] = 'あなたのコメントをここに入力してください。';
$string['error360notfound'] = '360°フィードバックが見つかりませんでした。';
$string['errorblankdeclinereason'] = '必須入力です。';
$string['errorblankquestion'] = '必須入力です。';
$string['errorcannotadditem'] = '360°フィードバックアイテムを追加できません。';
$string['errorcannotparticipate'] = 'あなたはこの360°フィードバック活動に参加できません。';
$string['errorcannotprovidefeedbacktouser'] = 'あなたはこのユーザのフィードバックを提供できません。';
$string['errorcannotupdateitem'] = '360°フィードバックアイテムを更新できません。';
$string['errorinvalidstatus'] = '無効なステータスです。';
$string['erroritemnotfound'] = '360°フィードバックアイテムが見つかりませんでした。';
$string['errornocaptoedititems'] = '申し訳ございません、あなたには360°フィードバックアイテムを編集するケイパビリティがありません。';
$string['errornotenrolled'] = 'この360°フィードバック活動に参加するにはこのコースに登録する必要があります。';
$string['errornothingtodecline'] = '辞退するフィードバックがありません。';
$string['errornotingroup'] = 'この360°フィードバック活動に参加するにはグループに属する必要があります。あなたのコース管理者にご連絡ください。';
$string['errorquestionstillinuse'] = 'この質問は少なくとも1つの360°フィードバックインスタンスでまだ使用されているため削除できません。';
$string['errorreportnotavailable'] = 'あなたのフィードバックレポートはまだ利用できません。';
$string['errorresponsesavefailed'] = '回答の保存中にエラーが発生しました。後ほど再度お試しください。';
$string['feedbackgiven'] = 'フィードバック投稿数';
$string['feedbackreceived'] = 'フィードバック受信数';
$string['feedbacksurvey'] = '{$a} のフィードバック調査';
$string['finalise'] = '終了させる';
$string['finaliseanonymousfeedback'] = '匿名フィードバックを終了させる';
$string['gotoquestionbank'] = '360°質問バンクに移動する';
$string['instancealreadyclosed'] = '360°フィードバック活動はすでに終了しています。';
$string['instancenotready'] = '360°フィードバック活動はまだ準備できていません。後ほど再度お試しください。';
$string['instancenotyetopen'] = '360°フィードバック活動はまだ開始されていません。{$a} に開始される予定です。';
$string['instancenowready'] = '360°フィードバック活動を参加者が利用できるようになりました!';
$string['labelactions'] = '操作';
$string['labelcancel'] = 'キャンセル';
$string['labeldone'] = '完了';
$string['labelenterquestion'] = '質問テキストを入力する ...';
$string['labelpick'] = '選択する';
$string['labelpickfromquestionbank'] = '質問バンクから質問を選択する';
$string['labelquestion'] = '質問';
$string['labelquestiontype'] = '質問タイプ';
$string['labelsave'] = '保存';
$string['makeavailable'] = '利用可能にする';
$string['messageafterdecline'] = 'フィードバックが辞退されました。';
$string['modulename'] = '360° フィードバック';
$string['modulename_help'] = '360°フィードバック活動モジュールでは参加者が他のすべての参加者にフィードバックを提供できます。';
$string['modulenameplural'] = '360° フィードバック';
$string['moveitemdown'] = 'アイテムを下に移動する';
$string['moveitemup'] = 'アイテムを上に移動する';
$string['name'] = '名称';
$string['noitemsyet'] = '360°フィードバック活動にはまだアイテムがありません。「360°フィードバックアイテムを編集する」をクリックしてアイテムを追加してください。';
$string['notapplicableabbr'] = 'N/A';
$string['numrespondents'] = '回答数';
$string['openafterclose'] = 'あなたは終了日の後に開始日を指定しました。';
$string['participants'] = '参加者';
$string['placeholderquestion'] = '質問テキストを入力する';
$string['pluginadministration'] = '360°管理';
$string['pluginname'] = '360°フィードバック';
$string['privacy:metadata:threesixo'] = '360° フィードバックインスタンスのIDです。';
$string['privacy:metadata:threesixo_item'] = '360° フィードバックアイテムのIDです。';
$string['privacy:metadata:threesixo_response'] = 'このテーブルにはフィードバック受信者に送信されたフィードバック質問へのフィードバック回答者の回答を保存します。';
$string['privacy:metadata:threesixo_response:value'] = 'フィードバック質問への回答者の回答値です。';
$string['privacy:metadata:threesixo_submission'] = 'このテーブルには参加者間の360° フィードバック提出状況に関する情報を保存します。';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'フィードバックを投稿した人のユーザIDです。';
$string['privacy:metadata:threesixo_submission:remarks'] = '回答者がフィードバック受信者へのフィードバックを辞退した理由';
$string['privacy:metadata:threesixo_submission:status'] = 'フィードバック投稿状況';
$string['privacy:metadata:threesixo_submission:touser'] = 'フィードバック受信者のユーザIDです。';
$string['providefeedback'] = 'フィードバックを提供する';
$string['qtypecomment'] = 'コメント';
$string['qtypeinvalid'] = '無効な質問タイプです。';
$string['qtyperated'] = '評価';
$string['question'] = '質問';
$string['questiontext'] = '質問テキスト';
$string['questiontype'] = '質問タイプ';
$string['ratingaverage'] = '平均評価';
$string['ratings'] = '評価';
$string['rel_after'] = '活動終了後にリリースする';
$string['rel_closed'] = '参加者から非公開にする';
$string['rel_manual'] = '手動リリース';
$string['rel_open'] = '参加者に公開する';
$string['release'] = 'レポートを参加者にリリースする';
$string['release_close'] = 'レポートを参加者から非公開にする';
$string['releasing'] = 'リリース';
$string['releasing_help'] = '与えられたフィードバックのレポートを参加者に閲覧させるかどうか指定します。
<ul>
<li>参加者から非公開にする: 参加者は自分のフィードバックレポートを閲覧できません。360° フィードバック活動を管理するケイパビリティのある人 (教師、マネージャ、管理者等) のみ参加者のフィードバックレポートを閲覧できます。</li>
<li>参加者に公開する: 参加者は自分のフィードバックレポートを閲覧できます。</li>
<li>手動リリース: 360° フィードバック活動を管理するケイパビリティのあるユーザがリリースした場合、参加者は自分のフィードバックレポートを閲覧できます。</li>
<li>活動終了後にリリースする: 活動終了後、参加者は自分のフィードバックレポートを閲覧できます。</li>
</ul>';
$string['responses'] = '回答';
$string['responsessaved'] = 'あなたの回答が保存されました。';
$string['scaleagree'] = 'そう思う';
$string['scaledisagree'] = 'そう思わない';
$string['scalenotapplicable'] = '該当なし';
$string['scalesomewhatagree'] = 'ややそう思う';
$string['scalesomewhatdisagree'] = 'ややそう思わない';
$string['scalestronglyagree'] = '強くそう思う';
$string['scalestronglydisagree'] = '強くそう思わない';
$string['selectparticipants'] = '参加者を選択する';
$string['status'] = 'ステータス';
$string['statuscompleted'] = '完了';
$string['statusdeclined'] = '辞退';
$string['statusinprogress'] = '進行中';
$string['statuspending'] = '保留中';
$string['statusviewonly'] = '表示のみ';
$string['submissions'] = '投稿';
$string['switchtouser'] = 'ユーザをスイッチする ...';
$string['threesixo:addinstance'] = '新しい360°フィードバックインスタンスを追加する';
$string['threesixo:complete'] = '360°フィードバックを完了する';
$string['threesixo:edititems'] = '360°フィードバックアイテムを編集する';
$string['threesixo:editquestions'] = '360°フィードバック質問を編集する';
$string['threesixo:mapcourse'] = '360°フィードバックをコースにマップする';
$string['threesixo:receivemail'] = '360°フィードバックメールを受信する';
$string['threesixo:view'] = '360°フィードバックを表示する';
$string['threesixo:viewanalysepage'] = '360°フィードバック分析を表示する';
$string['threesixo:viewreports'] = '360°フィードバックレポートを表示する';
$string['title'] = '360°フィードバック';
$string['titlemanageitems'] = '360°フィードバックアイテムを管理する';
$string['todo'] = 'To Do';
$string['undodecline'] = '辞退を取り消す';
$string['view'] = '表示';
$string['viewfeedbackforuser'] = 'ユーザのフィードバックを表示する';
$string['viewfeedbackreport'] = 'フィードバックレポートを表示する';
